body.default {
   scrollbar-face-color: #FFFFFF;
   scrollbar-shadow-color: #B5AFAA;
   scrollbar-highlight-color: #B5AFAA;
   scrollbar-3dlight-color: #FFFFFF;
   scrollbar-darkshadow-color: #FFFFFF;
   scrollbar-track-color: #FFFFFF;
   scrollbar-arrow-color: #B5AFAA;
   color: #000000;
   background: #FFFFFF;
   font-family: Verdana, Arial, Helvetica, Trebuchet;
   font-size: 7.5pt; }

body {
   scrollbar-face-color: #FFFFFF;
   scrollbar-shadow-color: #B5AFAA;
   scrollbar-highlight-color: #B5AFAA;
   scrollbar-3dlight-color: #FFFFFF;
   scrollbar-darkshadow-color: #FFFFFF;
   scrollbar-track-color: #FFFFFF;
   scrollbar-arrow-color: #B5AFAA;
   color: #000000;
   background: #FFFFFF;
   font-family: Verdana, Arial, Helvetica, Trebuchet;
   font-size: 7.5pt; }

a {
   color: #CC0301;
   text-decoration: none; }

a:link {
   color: #CC0301;
   text-decoration: none; }

a:hover {
   color: #EB9E56;
   text-decoration: none; }

a:visited {
   color: #D28C4C;
   text-decoration: none; }

a:active {
   color: #EB9E56;
   text-decoration: none; }

ol, ul, li { 
   margin-left: 15px;
   margin-right: 10px;
   list-style-type: square;
   margin-top: 0px;
   text-align: justify;
   line-height: 14px; }

td.text {
   font-family: verdana, arial;
   font-size: 7.5pt;
   line-height: 18px; }

td.sm {
   font-family: verdana, arial;
   font-size: 7.5pt; }

.copyright {
   font-family: verdana;
   font-size: 7.5pt;
   color: #ACA08A;
   text-align: right;
   padding: 10px; }